[Install]
model = Panasonic DP-C262
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
2K=P1PD2K.VER
AMD64=P1PD36.VER

[Main]
ModelName=DP-C262 PCL6
SeriesName=Panasonic WORKiO DP-C322/DP-C262 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=USBPRINT\PanasonicDP-C262641B
;OEMURL=
USBID=VID_04DA&PID_3A05
USBPRINT=PanasonicDP-C262
LPTPRINT=PanasonicDP-C262641B

;***********************************************************************
;DP-C262 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-C262 Ver. 2 PCL6
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=2000,AMD64
DefaultSharedName=DPC262PCL6

;***********************************************************************
;DP-C262 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=P1MDGC2K.DLL
ConfigurationFile=P1MDUC2K.DLL
DataFile=P1QD.spc
DependentFiles=P1MD.ICM,P1MDAC.DLL,P1MDCA.DLL,P1MDCAC.BMP,P1MDCAG.BMP,P1MDCARC.DLL,P1MDDC.DLL,P1MDDF32.EXE,P1MDEM.DLL,P1MDGC2K.DLL,P1MDHL.CHM,P1MDIW32.EXE,P1MDPC.DLL,P1MDPR.DAT,P1MDPRDF.PRO,P1MDRC32.DLL,P1MDSM.DLL,P1MDSP.DLL,P1MDUC2K.DLL,P1MDUI2K.DLL,P1MDWJ.DLL,P1MDWJ.INI,P1MDWM.PWM,P1PD2K.VER,P1QD.spc
HelpFile=P1MDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=SETUP262.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=P1MD.ICM,WINPRNDRV,NOT_SHARED
DeleteFile002=P1MDAC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=P1MDCA.DLL,WINPRNDRV,NOT_SHARED
DeleteFile004=P1MDCAC.BMP,WINPRNDRV,NOT_SHARED
DeleteFile005=P1MDCAG.BMP,WINPRNDRV,NOT_SHARED
DeleteFile006=P1MDCARC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile007=P1MDDC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=P1MDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile009=P1MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=P1MDGC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=P1MDHL.CHM,WINPRNDRV,NOT_SHARED
DeleteFile012=P1MDIW32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile013=P1MDPC.DLL,WINPRNDRV,NOT_SHARED
DeleteFile014=P1MDPR.DAT,WINPRNDRV,NOT_SHARED
DeleteFile015=P1MDPRDF.PRO,WINPRNDRV,NOT_SHARED
DeleteFile016=P1MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile017=P1MDSM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile018=P1MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile019=P1MDUC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile020=P1MDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile021=P1MDWJ.DLL,WINPRNDRV,NOT_SHARED
DeleteFile022=P1MDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile023=P1MDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile024=P1PD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile025=P1QD.SPC,WINPRNDRV,NOT_SHARED
DeleteFile026=SETUP262.INF,WININF_OTHER,NOT_SHARED
DeleteFile027=P1MD.ICM,WIN2KCOLOR,SHARED
DeleteFile028=P1MDAC.DLL,WINPRNDRV3,SHARED
DeleteFile029=P1MDCA.DLL,WINPRNDRV3,SHARED
DeleteFile030=P1MDCAC.BMP,WINPRNDRV3,SHARED
DeleteFile031=P1MDCAG.BMP,WINPRNDRV3,SHARED
DeleteFile032=P1MDCARC.DLL,WINPRNDRV3,SHARED
DeleteFile033=P1MDDC.DLL,WINPRNDRV3,SHARED
DeleteFile034=P1MDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile035=P1MDEM.DLL,WINPRNDRV3,SHARED
DeleteFile036=P1MDGC2K.DLL,WINPRNDRV3,SHARED
DeleteFile037=P1MDHL.CHM,WINPRNDRV3,SHARED
DeleteFile038=P1MDIW32.EXE,WINPRNDRV3,SHARED
DeleteFile039=P1MDPC.DLL,WINPRNDRV3,SHARED
DeleteFile040=P1MDPR.DAT,WINPRNDRV3,SHARED
DeleteFile041=P1MDPRDF.PRO,WINPRNDRV3,SHARED
DeleteFile042=P1MDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile043=P1MDSM.DLL,WINPRNDRV3,SHARED
DeleteFile044=P1MDSP.DLL,WINPRNDRV3,SHARED
DeleteFile045=P1MDUC2K.DLL,WINPRNDRV3,SHARED
DeleteFile046=P1MDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile047=P1MDWJ.DLL,WINPRNDRV3,SHARED
DeleteFile048=P1MDWJ.INI,WINPRNDRV3,SHARED
DeleteFile049=P1MDWM.PWM,WINPRNDRV3,SHARED
DeleteFile050=P1PD2K.VER,WINPRNDRV3,SHARED
DeleteFile051=P1QD.SPC,WINPRNDRV3,SHARED
DeleteFile052=SETUP262.INF,WININF_OTHER,NOT_SHARED
DeleteFile053=P1MD.ICM,WINPRNDRV3,SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C262 Ver. 2 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-C262641B,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A05,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-C262,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C262 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C262 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C262 Ver. 2 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-C262 Ver. 2 PCL6


;***********************************************************************
;DP-C262 PCL6 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=P1MDGC36.DLL
ConfigurationFile=P1MDUC36.DLL
DataFile=P1QD.spc
DependentFiles=P1MD.ICM,P1MDACA6.dll,P1MDCAA6.dll,P1MDCAC.BMP,P1MDCAG.BMP,P1MDCRA6.dll,P1MDDCA6.dll,P1MDDFA6.exe,P1MDEMA6.dll,P1MDEMA6.exe,P1MDGC36.dll,P1MDHL.chm,P1MDIWA6.exe,P1MDPCA6.dll,P1MDPR.DAT,P1MDPRDF.PRO,P1MDRCA6.dll,P1MDSMA6.dll,P1MDSPA6.dll,P1MDUC36.dll,P1MDUI36.dll,P1MDWJ.INI,P1MDWJA6.dll,P1MDWM.PWM,P1PD36.VER,P1QD.spc
HelpFile=P1MDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=SETUP262.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=P1MD.ICM,WINPRNDRVX64,NOT_SHARED
DeleteFile002=P1MDACA6.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile003=P1MDCAA6.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile004=P1MDCAC.BMP,WINPRNDRVX64,NOT_SHARED
DeleteFile005=P1MDCAG.BMP,WINPRNDRVX64,NOT_SHARED
DeleteFile006=P1MDCRA6.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile007=P1MDDCA6.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile008=P1MDDFA6.exe,WINPRNDRVX64,NOT_SHARED
DeleteFile009=P1MDEMA6.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile010=P1MDEMA6.exe,WINPRNDRVX64,NOT_SHARED
DeleteFile011=P1MDGC36.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile012=P1MDHL.chm,WINPRNDRVX64,NOT_SHARED
DeleteFile013=P1MDIWA6.exe,WINPRNDRVX64,NOT_SHARED
DeleteFile014=P1MDPCA6.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile015=P1MDPR.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile016=P1MDPRDF.PRO,WINPRNDRVX64,NOT_SHARED
DeleteFile017=P1MDRCA6.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile018=P1MDSMA6.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile019=P1MDSPA6.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile020=P1MDUC36.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile021=P1MDUI36.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile022=P1MDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile023=P1MDWJA6.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile024=P1MDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile025=P1PD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile026=P1QD.SPC,WINPRNDRVX64,NOT_SHARED
DeleteFile027=SETUP262.INF,WININF_OTHER,NOT_SHARED
DeleteFile028=P1MD.ICM,WIN2KCOLOR,SHARED
DeleteFile029=P1MDACA6.dll,WINPRNDRVX643,SHARED
DeleteFile030=P1MDCAA6.dll,WINPRNDRVX643,SHARED
DeleteFile031=P1MDCAC.BMP,WINPRNDRVX643,SHARED
DeleteFile032=P1MDCAG.BMP,WINPRNDRVX643,SHARED
DeleteFile033=P1MDCRA6.dll,WINPRNDRVX643,SHARED
DeleteFile034=P1MDDCA6.dll,WINPRNDRVX643,SHARED
DeleteFile035=P1MDDFA6.exe,WINPRNDRVX643,SHARED
DeleteFile036=P1MDEMA6.dll,WINPRNDRVX643,SHARED
DeleteFile037=P1MDEMA6.exe,WINPRNDRVX643,SHARED
DeleteFile038=P1MDGC36.dll,WINPRNDRVX643,SHARED
DeleteFile039=P1MDHL.chm,WINPRNDRVX643,SHARED
DeleteFile040=P1MDIWA6.exe,WINPRNDRVX643,SHARED
DeleteFile041=P1MDPCA6.dll,WINPRNDRVX643,SHARED
DeleteFile042=P1MDPR.DAT,WINPRNDRVX643,SHARED
DeleteFile043=P1MDPRDF.PRO,WINPRNDRVX643,SHARED
DeleteFile044=P1MDRCA6.dll,WINPRNDRVX643,SHARED
DeleteFile045=P1MDSMA6.dll,WINPRNDRVX643,SHARED
DeleteFile046=P1MDSPA6.dll,WINPRNDRVX643,SHARED
DeleteFile047=P1MDUC36.dll,WINPRNDRVX643,SHARED
DeleteFile048=P1MDUI36.dll,WINPRNDRVX643,SHARED
DeleteFile049=P1MDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile050=P1MDWJA6.dll,WINPRNDRVX643,SHARED
DeleteFile051=P1MDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile052=P1PD36.VER,WINPRNDRVX643,SHARED
DeleteFile053=P1QD.SPC,WINPRNDRVX643,SHARED
DeleteFile054=SETUP262.INF,WININF_OTHER,NOT_SHARED
DeleteFile055=P1MD.ICM,WINPRNDRVX643,SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C262 Ver. 2 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-C262641B,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A05,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-C262,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C262 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C262 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C262 Ver. 2 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-C262 Ver. 2 PCL6
